@charset "UTF-8";
/* CSS Document */

body {
	background-color:#FFF;
	font-size:10px;
	font-family:Verdana, Geneva, sans-serif;
	}
	
.copyright {
	font-size:10px;
	text-align:right;
}

.sponsors {
	font-size:9px
	font-family:Verdana, Geneva, sans-serif;
	}

.titre-noir {
	font-size:36px;
	color:#000;
	text-align:left;
}

.titre-noir1 {
	font-size:18px;
	color:#000;
	text-align:left;
}

.titre-noir2 {
	font-size:16px;
	color:#000;
	text-align:left;
}


.menu-noir {
	font-size:12px;
	color:#000;
	text-align:left
}

.menu-gris-ital {
	font-size:12px;
	text-align:left;
	font-style:italic;
}

.grise {
	color:#666
	}
	
a { color: #333; text-decoration: none;}

.titre {
    color: #000;
}
.en {
	color: #999;
}
:active.en { text-decoration:underline}


a:link { color: #333; text-decoration: none; background-color: transparent }
/*
a:visited { color: #333; text-decoration: none; background-color: transparent }
*/
a:hover { text-decoration: underline; }
/*
a:active { color: #fff; text-decoration: underline }

a.en:link { color: #999; text-decoration: none; background-color: transparent }
a.en:visited { color: #333; text-decoration: none; background-color: transparent }
a.en:hover { text-decoration: underline; }
a.en:active { color: #fff; text-decoration: underline }

a.titre:link { color: #000; text-decoration: none; background-color: transparent }
a.titre:visited { color: #333; text-decoration: none; background-color: transparent }
a.titre:hover { text-decoration: underline; }
a.titre:active { color: #fff; text-decoration: underline }

*/
